Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
memmove.c File Reference
`#include "ruby/missing.h"`
`#include <stddef.h>`
Include dependency graph for memmove.c:

Go to the source code of this file.

## Functions
void * | memmove (void *d, const void *s, size_t n)

## Function Documentation

void* memmove | ( | void * | d,
|  | const void * | s,
|  | size_t | n
| ) |  |

Definition at line 7 of file memmove.c.

Referenced by BigDecimal_split(), delpair(), extract_fd(), fill_cbuf(), flo_to_s(), io_shift_cbuf(), rb_ary_sample(), rb_str_drop_bytes(), rb_str_lstrip_bang(), rb_str_splice_0(), rb_str_sub_bang(), rb_str_succ(), rb_w32_fdclr(), rb_w32_strerror(), remove_backslashes(), strio_ungetbyte(), strio_write(), stub_sysinit(), sym_inspect(), VpFormatSt(), VpNmlz(), yaml_parser_update_buffer(), yaml_parser_update_raw_buffer(), yaml_queue_extend(), zstream_buffer_ungetbyte(), zstream_buffer_ungets(), zstream_discard_input(), and zstream_shift_buffer().